Loading...
Searching...
No Matches
ARM64 Virtual Registers (UTCB)
Base API » Object Invocation » Virtual Registers (UTCBs)
Collaboration diagram for ARM64 Virtual Registers (UTCB):

## Data Structures

struct | l4_exc_regs_t
| UTCB structure for exceptions. More...

## Typedefs

typedef struct l4_exc_regs_t | l4_exc_regs_t
| UTCB structure for exceptions.

## Enumerations

enum | L4_utcb_consts_arm64
| UTCB constants for ARM64.

## Detailed Description